<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#285a78">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/utility.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorset.min.css" />

    <!-- Add other plug-in -->
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/datepicker.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorChip.min.css" />
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.css" />

</head>

<body class="body">

<div class="full-veil"></div>

    <!-- class option : normalNav / miniNav -->
    <section id="wrapper-body" class="normalNav">
        <section class="wrap-box">

            <!-- start : header section -->
            <header class="header bg-primary">
                <div class="wrap-content">
                    <nav class="navbar">
                        <div id="mobileTopNavL" class="btn-top-toggle for-mobile angle-toggle ">
                            <span></span>
                            <span></span>
                        </div>
                        <a class="navbar-brand" href="#">
                            <img src="../img/brand/brand-logo-light.svg"
                                 class="logo d-inline-block align-top"
                                 alt="brand">
                            <span class="logo-name">관리자</span>
                        </a>
                        <div id="mobileTopNavR" class="btn-top-toggle for-mobile angle-left">
                            <span></span>
                            <span></span>
                        </div>
                    </nav>
                    <nav class="nav-aside-left">
                        <ul class="main-side-navigation">
                            <li class="active">
                                <a href="#">
                                    <div class="icon">
                                        <i class="fas fa-search"></i>
                                    </div>
                                    <label>거래소 관리</label>
                                    <i class="fas fa-angle-right"></i>
                                </a>
                                <ul class="sub-nav item-04 active">
                                    <li><a href="#">회원별 조회</a></li>
                                    <li class="active"><a href="#">코인별 조회</a></li>
                                    <li><a href="#">날짜별 조회</a></li>
                                    <li><a href="#">코인지갑별 조회</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <div class="icon">
                                        <i class="far fa-list-alt"></i>
                                    </div>
                                    <label>입출금 관리</label>
                                    <i class="fas fa-angle-right"></i>
                                </a>
                                <ul class="sub-nav item-06">
                                    <li><a href="#">원화관리(KRW)</a></li>
                                    <li><a href="#">입금처리(KRW)</a></li>
                                    <li><a href="#">출금처리(KRW)</a></li>
                                    <li><a href="#">코인관리(Coin)</a></li>
                                    <li><a href="#">코인처리(Coin)</a></li>
                                    <li><a href="#">거래수수료 관리</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">
                                    <div class="icon">
                                        <i class="far fa-comment-dots icon"></i>
                                    </div>
                                    <label>고객 서비스</label>
                                    <i class="fas fa-angle-right"></i>
                                </a>
                                <ul class="sub-nav item-03">
                                    <li><a href="#">공지사항 관리</a></li>
                                    <li><a href="#">고객문의 관리</a></li>
                                    <li><a href="#">이슈사항 관리</a></li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div> <!-- /.wrap-content -->
            </header> <!-- /.header -->
            <!-- end : header section -->

            <div class="contentWithoutHeader">

                <nav class="nav-aside-right">
                    <div class="d-lg-flex flex-lg-row">
                        <div id="DesktopNavMini" class="btn-top-toggle for-desktop angle-left btn-minify">
                            <span></span>
                            <span></span>
                        </div>
                        <div class="user-info">
                            <div class="user-thumbnail">
                                <img src="../img/user.jpg">
                            </div>
                            <div class="state"></div>
                            <div class="user-name">
                                개발자
                            </div>
                        </div>
                        <div class="nav-name">거래소 관리</div>
                        <ul class="sub-side-navigation">
                            <li class="active"><a href="#">회원별 조회</a></li>
                            <li><a href="#">코인별 조회</a></li>
                            <li><a href="#">날짜별 조회</a></li>
                            <li><a href="#">코인지갑별 조회</a></li>
                        </ul>
                        <div class="time-wrap">
                            <div class="time-info">
                                09<samp class="text-muted">m</samp>
                                35<samp class="text-muted">s</samp>
                            </div>
                            <div class="time-btn">
                                <button class="btn btn-outline-primary btn-sm">연장하기</button>
                            </div>
                        </div>
                        <div class="member-btn-area">
                            <button class="btn btn-primary btn-block">로그아웃</button>
                        </div>
                    </div>
                </nav>

                <!-- start : article section -->
                <article class="article">
                    <div class="wrap-content">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col">
                                    <h1 class="page-title">회원별 조회</h1>
                                    <section class="search-control-wrap">

                                    </section> <!-- /.search-control-wrap -->
                                    <section>
                                        <div class="table-section-head">
                                            <div class="table-title">거래소 관리 / 회원별 조회</div>
                                            <div class="btn-item-group">
                                                <button class="btn btn-fontawesome">
                                                    <i class="fas fa-expand-arrows-alt"></i>
                                                </button>
                                                <button class="btn btn-fontawesome">
                                                    <i class="fas fa-chevron-up"></i>
                                                </button>
                                            </div>
                                        </div>
                                        <div class="table-responsive">
                                            <table class="table table-hover table-bordered result-table">
                                                <thead>
                                                <tr>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>No.</span>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>회원ID</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap active">
                                                            <span>회원명</span>
                                                            <i class="fas fa-angle-down"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>총입금액</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>총출금액</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>총매수액</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>총매도액</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>총수수료</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                    <th>
                                                        <div class="thead-th-wrap">
                                                            <span>가입일</span>
                                                            <i class="fas fa-angle-up"></i>
                                                        </div>
                                                    </th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr>
                                                    <td>1</td>
                                                    <td>dlrpantmsdkdleldlfRkdy@sample.com</td>
                                                    <td>홍길동</td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>2019.02.03</td>
                                                </tr>
                                                <tr>
                                                    <td>2</td>
                                                    <td>dlrpantmsdkdleldlfRkdy@sample.com</td>
                                                    <td>홍길동</td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,300</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>2019.02.03</td>
                                                </tr>
                                                <tr>
                                                    <td>3</td>
                                                    <td>dlrpantmsdkdleldlfRkdy@sample.com</td>
                                                    <td>홍길동</td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,300</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>2019.02.03</td>
                                                </tr>
                                                <tr>
                                                    <td>4</td>
                                                    <td>dlrpantmsdkdleldlfRkdy@sample.com</td>
                                                    <td>홍길동</td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>2019.02.03</td>
                                                </tr>
                                                <tr>
                                                    <td>5</td>
                                                    <td>dlrpantmsdkdleldlfRkdy@sample.com</td>
                                                    <td>홍길동</td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="result-unit">
                                                            <span>2,345,000</span>
                                                            <small class="text-muted">KRW</small>
                                                        </div>
                                                    </td>
                                                    <td>2019.02.03</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="table-section-foot">
                                            <form>
                                                <div class="d-flex">
                                                    <button class="btn btn-fontawesome">
                                                        <i class="fas fa-angle-double-left"></i>
                                                    </button>
                                                    <button class="btn btn-fontawesome">
                                                        <i class="fas fa-angle-left"></i>
                                                    </button>
                                                </div>
                                                <div class="d-flex">
                                                    <div>Page</div>
                                                    <input class="form-control form-control-xs text-center w-70px" value="19873">
                                                    <div>of 2345</div>
                                                </div>
                                                <div class="d-flex">
                                                    <button class="btn btn-fontawesome">
                                                        <i class="fas fa-angle-right"></i>
                                                    </button>
                                                    <button class="btn btn-fontawesome">
                                                        <i class="fas fa-angle-double-right"></i>
                                                    </button>
                                                </div>
                                                <div class="d-flex">
                                                    <select class="form-control form-control-sm w-auto">
                                                        <option>10</option>
                                                        <option>20</option>
                                                        <option>30</option>
                                                        <option>40</option>
                                                        <option>50</option>
                                                        <option>100</option>
                                                        <option>500</option>
                                                        <option>1000</option>
                                                    </select>
                                                </div>
                                                <button class="btn btn-fontawesome">
                                                    <i class="fas fa-sync-alt"></i>
                                                </button>
                                            </form>
                                        </div>
                                    </section> <!-- /.search-control-wrap -->
                                </div> <!-- /.col -->
                            </div> <!-- /.row -->
                        </div> <!-- /.container -->
                    </div> <!-- /.wrap-content -->
                </article> <!-- /.article -->
                <!-- end : article section -->

                <!-- start : footer section -->
                <footer class="footer">
                    <div class="wrap-content">
                        <div class="container-fluid">
                            <div class="copyright">
                                <span class="text-primary">Copyright</span> @ 2019 Master
                            </div>
                        </div> <!-- /.container-fluid -->
                    </div>
                </footer> <!-- /.footer -->
                <!-- end : footer section -->

            </div> <!-- /.contentWithoutHeader -->

        </section> <!-- /.wrap-box -->
    </section> <!-- /#wrapper-body -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/bundle.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/datepicker.min.js"></script>

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../js/function.js"></script>

</body>

</html>